Bug 1107080 - ktechlab: FTBFS in rawhide
Summary: ktechlab: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ktechlab
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 19:26 UTC by Dennis Gilmore
Modified: 2014-07-08 03:39 UTC (History)
2 users (show)

Fixed In Version: ktechlab-0.3.70-13.20090304svn.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 03:39:01 UTC
Type: ---


Attachments (Terms of Use)
build.log (4.68 KB, text/plain)
2014-06-09 19:26 UTC, Dennis Gilmore
no flags Details
root.log (106.34 KB, text/plain)
2014-06-09 19:27 UTC, Dennis Gilmore
no flags Details
state.log (1.12 KB, text/plain)
2014-06-09 19:27 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (3.24 KB, patch)
2014-06-18 22:01 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 19:26:51 UTC
Your package ktechlab failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7000015

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 19:26:57 UTC
Created attachment 906018 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 19:27:01 UTC
Created attachment 906019 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 19:27:03 UTC
Created attachment 906020 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-18 22:01:45 UTC
Created attachment 910174 [details]
Patch for rawhide

The autotools patch needed updating for automake-1.14, and then there was an API change in gpsim-0.27.  Patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.